/* ------------------------------------ *\
  CONTENTS
\* ------------------------------------ */

/**
* TEASER BLOCKS..................
*/

/* ------------------------------------ *\
  ==TEASER BLOCKS
\* ------------------------------------ */

.block__content__teaser .views-row,
.path-research-axes .views-element-container .views-row,
.path-services .views-element-container .views-row {
  margin-bottom: 2rem;
  position: relative;
}

.block__content__teaser a,
.path-research-axes .views-element-container a,
.path-services .views-element-container a {
  display: block;
}

.path-user .block__content__teaser a {
  display: inline-block;
}

.path-user .block__content__teaser .views-row {
  margin-bottom: .5rem;
}

.block-views-block-research-axes-block-2__content h3 {
  font-size: 1.25rem;
  margin-top: .5rem;
  order: 2;
}

.block__content__teaser a h3,
.path-research-axes .views-element-container a h3,
.path-services .views-element-container a h3 {
  bottom: .5rem;
  color: #fff;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.75rem;
  padding: .25rem 1.25rem;
  position: absolute;
  text-align: left;
  text-shadow: 1px 1px 2px #222;
  word-break: break-word;
  z-index: 1;
}

.block__content__teaser a:hover h3,
.path-research-axes .views-element-container a:hover h3,
.path-services .views-element-container a:hover h3 {
  color: #fff;
  text-decoration: underline;
}

/* Sous axes */
.block-views-block-research-axes-block-2__content article {
  display: flex;
  flex-direction: column;
}

.block-views-block-research-axes-block-2__content div {
  order: 1;
}

.block-views-block-research-axes-block-2__content .views-row article img {
  border-bottom: 1rem solid #6057ef;
}

/* Axe 1 */
.block__content__teaser .cell:first-child .views-row,
.path-research-axes .views-element-container .cell:first-child .views-row {
  border-bottom: 1rem solid #6057ef;
}

.current-path-research-axes-ecoulements-industriels .block-page-title-block__content h1::after,
.current-path-research-axes-industrial-flows .block-page-title-block__content h1::after {
  border: 2px solid #6057ef;
}

/* Axe 2 */
.block__content__teaser .cell:nth-child(2) .views-row,
.path-research-axes .views-element-container .cell:nth-child(2) .views-row {
  border-bottom: 1rem solid #649133;
}

.current-path-research-axes-processus-industriels-et-materiaux .block-page-title-block__content h1::after,
.current-path-research-axes-industrial-processes-and-materials .block-page-title-block__content h1::after {
  border: 2px solid #649133;
}

/* Axe 3 */
.block__content__teaser .cell:nth-child(3) .views-row,
.path-research-axes .views-element-container .cell:nth-child(3) .views-row {
  border-bottom: 1rem solid #2b8ccd;
}

.current-path-research-axes-milieu-naturel-environnement-univers .block-page-title-block__content h1::after,
.current-path-research-axes-natural-environment-environment-universe .block-page-title-block__content h1::after {
  border: 2px solid #2b8ccd;
}

/* Axe 4 */
.block__content__teaser .cell:nth-child(4) .views-row,
.path-research-axes .views-element-container .cell:nth-child(4) .views-row {
  border-bottom: 1rem solid #cd571d;
}

.current-path-research-axes-milieu-vivant-systemes-biologiques .block-page-title-block__content h1::after,
.current-path-research-axes-living-environment-biological-systems .block-page-title-block__content h1::after {
  border: 2px solid #cd571d;
}

.block-amu-recherche-content .user__fields .user__fields--cn:hover,
.path-research-axes .views-element-container .user__fields .user__fields--cn:hover,
.path-service .views-element-container .user__fields .user__fields--cn:hover {
  color: #931111;
}

.path-services .block__content__teaser .cell .views-row {
  border: 0;
}

/* Services teaser + Teaser axe photo */
.url-pattern--services .block__content__teaser .views-row a::before,
.block--content--teaser a article .research_axes__axe-photo::before,
.url-pattern--research-axes .research_axes__axe-photo::before,
.page-node-type-research-axes .views-field-field-axe-photo::before {
  background-image: linear-gradient(to top, rgb(85 85 85 / 50%), rgb(85 85 85 / 50%));
  content: "";
  left: 0;
  height: 100%;
  position: absolute;
  top: 0;
  width: 100%;
}
